

/*
NOTE: This version2.2 is a work in progress! Trying to get the z-index and position-ing of the house-banner
behaving in both IE6 AND Firefox is problematic...
*/

/* 
The following colours are used in this stylesheet.

left background (image only): #edf2ff;
left selected/expanded background: #f5faff;
left/top unselected background: #d7e2fc;
left/top hover background: #002C95;
lines: #d7e2fc;
main text: black;
h1, highlight: #CC3300;
navigation text: #002C95;
toolbar text and nav spacing: white;
*/

/* Tag specific rules 
*******************************************************************************/


	/* set even playing field for all browsers */
	
	* {
	margin : 0;
	padding : 0;
	}


	
body {
	/***** This background has shadows *****/
	
	/*background:url("/images/new/bg_gradient_shadow3.png") top center no-repeat; */
	
	 background: #0f4373 url(../images/new/main_bg.jpg) repeat-x top center ;
	
	/****** Replace this background for the normal silver gradient ********/
	/*	background:url("/images/new/bg.gif") repeat-x; background-attachment: fixed; background-position:50% 100%;	*/
	
	background-attachment: fixed;
	
	font-size: 0.8em !important; 
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif!important;
	/* decimal fontsize fixing font resizing bug in IE5/6 */
	font-size : 90.01%!important; /*100.01%*/
	}




/*body {background:url("/images/new/bg.gif") repeat-x; background-attachment: fixed; background-position:50% 100%; font:0.8em/1.5 "arial", sans-serif; font:12pt "verdana", sans-serif;*/}

/*body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	background: url(/images/doh/main_wrapper_bg.png) repeat-x;
	/* decimal fontsize fixing font resizing bug in IE5/6 
	font-size : 100.01%;
	padding : 5px 7px 0 7px;	
}*/


img {
	border: 0;
	padding: 0;
}
* p img {
	border: 0 !important;
}
* a img {
	border: 0 !important;
	padding: 0;
}

a {
	color: #336699;
	text-decoration: underline;
}
a:hover, .mr {
	text-decoration:none;
}
a:focus {
	text-decoration: underline;
}
h1 {
	margin-bottom : 0.8em;
	font-size: 1.6em;
	color: #CC3300;
	font-weight: normal;
}
h2, h3, h4, h5, h6 {
	color: #336699;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom : 0.6em;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom : 0.4em;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	margin-bottom : 0.4em;
}
p, form {
	margin : 0 0 1em 0;
}
ol, ul {
	margin: 0 0 1em 2em;
}
ul.none {
	margin: 0 0 1em 2em;
	list-style: none;
}
ul li {}
.hp_bullet {
	/*margin-bottom: 0.3em;*/
	/*list-style: disc url(/images/doh/bullet_homepage.gif);*/
}
ol li {}
input,select,textarea {
	font-size : 1em;
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
}
.azkeypad {
	width: 20px;
	text-align: center;
	margin-bottom: 4px;
}
.az_index_btn {
	width: 44px;
	text-align: center;
	margin-bottom: 4px;
}

/* new tabled layout
*******************************************************************************/

.extruder a{
	color: #ffffff;
}

#main-wrapper {
/*background:url("/images/new/shadow1014.png") repeat-y ;*/

background-image: url(../images/new/shadow1014.png)!important; 
            background-position: left 15px !important; 
			background-repeat: repeat-y !important;
			
	/*background: #ffffff;*/
	font-size: 95.01%;

	width: 1014px !important;
	margin:0px auto;
	overflow: hidden;
	/*border-bottom: 1px solid #c6d6e4;*/
	
}

#media-wrapper {
border: 0px solid blue;
	margin-top: 10px;
	width: 250px;
	height: 150px;
	margin-left: 25px;

}
#content-wrapper {
	border: 0px solid green;
	width: 1000px;
}
#left-column-wrapper {
margin-left: 0px !important;
padding:0;
vertical-align:top;
width:190px;
/*width:210px;*/

}
#center-column-wrapper {
	/*border: 1px solid black;*/
	padding: 0 0 0 0;
	vertical-align: top;
}
#right-column-wrapper {
	/*border: 1px solid black;*/
	background: #ffffff;
	width: 177px;
	padding: 0 0 0 0;
	vertical-align: top;
}
#bottom-column-wrapper {
	/*border: 1px solid red;*/
	background-color: #FFFFFF;
	padding: 0 0 0 0;
	vertical-align: top;
}

/* tables
*******************************************************************************/

table {
	font-size: 0.8em !important;
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif!important;
	/* decimal fontsize fixing font resizing bug in IE5/6 */
	font-size :95.01% !important; /*100.01%*/
	
	border-collapse : collapse;
	border : 0;
	margin : 0 0 1em 0;
}
.bordered {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
}

.50pc {width: 50%;}
.100pc {width: 90%;}

#padding {
	padding: 3px 5px 3px 5px;
}
td {
	padding: 3px;
}
#cent15pc {
	text-align: center;
	width: 15%;
}
#cent20pc {
	text-align: center;
	width: 20%;
}
.letter {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #2A5E8D;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 5px 3px 5px;
}
.content {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
	padding: 3px 5px 3px 5px;
}
.header {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #f0f0f0;
	padding: 3px 5px 3px 5px;
}

/* media releases
*******************************************************************************/
#mr_doc_type {
	display: none;
}
.mr {
	width: 100%;
}
.mr_bg_greyline_horiz {
	background-image: url(../images/doh/grey_line.gif);
	background-position: left;
	background-repeat: repeat-x;
	height: 1px;
	padding: 0px;
}
.mr_bg_greyline_vert {
	background-image: url(../images/doh/grey_line_5.gif);
	background-position: top;
	background-repeat: repeat-y;
	width: 5px;
	padding: 0px;
}
.mr_mr_logo {
	width: 50px;
	padding: 0px;
}
.mr_spacer {
	width: 10px;
	padding: 0px;
}
#pdfbox {
	float: right;
	border-left: 5px solid #999999;
	border-right: 5px solid #999999;
	width: 150px;
	margin: 0 0 10px 10px;
}
#pdfbox ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}
#pdfbox ul li {
	list-style-type : none;
	margin : 0;
	padding : 6px 10px 6px 10px;
}
#pdfbox ul li h3 {
	margin-bottom: 0;
}
#pdfbox ul li a {
	text-decoration : none;
}
#pdfbox ul li a:hover, #cim_right-col ul li a:focus {
	text-decoration : underline;
}

/* factsheets
*******************************************************************************/
/*#fs_table {
	width: 95%;
}*/
.fs_bordered {
	border: 1px solid #000000;
}
.fs_furtherInfoTitle {
	border-bottom: 1px solid #000000;
}
.fs_header {
	font-style: italic;
	font-weight: bold;
	background-color: #999999;
	color: #FFFFFF;
	padding-left: 8px;
	height: 40px;
	width: 60%;
	font-size: 1.1em;
}
.fs_summary {
	font-style: italic;
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 8px;
	width: 40%;
}
.fs_summary_generic {
	background-color: #CCCCCC;
	padding: 8px;
	width: 40%;
}
.fs_aborig_img {
	vertical-align: top;
	background-color: #CCCCCC;
	padding: 0px;
}
.fs_title h1 {
	margin-top: 0.6em;
	margin-bottom: 1.8em;
}
.fs_title_generic h1 {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}
.fs_td_name {
	/*font-size: 0.9em;*/
	font-weight: bold;
	vertical-align: top;
}
.fs_td_num {
	/*font-size: 0.9em;*/
	vertical-align: top;
}
/*.fs_footer {
	width: 95%;
}*/

/* new factsheets
*******************************************************************************/

#header_print {
	margin-bottom: 0;
}
#doc_type {
	/*font-family: "Arial Black", Gadget, sans-serif;*/
	font-size: 1.2em;
	font-weight: bold;
	color: #999;
	vertical-align: bottom;
}
#fs_logo {
	display: none;
}
#fs_summary {
	border: 1px solid #999;
	width: 100%;
	padding-left: 8px;
}

/* page wrapper
*******************************************************************************/

#cim_page-wrapper { /* to be removed */
	/* set global base font size for entire page 
	font-size: 80.01%;*/
	position : relative;
}
#cim_skip-content {
	text-align: right;
	font-size: 0.85em;
	padding:1px 1px 2px 2px;
}
#cim_skip-content a {
	text-decoration: none;
}
#cim_skip-content a:hover, #cim_skip-content a:focus {
	text-decoration:underline;
}
noscript {
	color: #CCCCCC;
	/*text-align: left;
	float: left;*/
}

/* Header 
*******************************************************************************/

#search-form{
width: 360px;
}

#search_submit_btn{
	background:url(../images/new/magnifyingglass.png) no-repeat;
	cursor:pointer;
	border: none;
	width: 20px;
	height: 20px;
	float: right;
	margin-left: 5px;
}

#query{
	border: 1px solid #9EB7CD;
	float: left;
	height:19px;
	font-size: 100.01%;
	margin-right: 5px;
	padding-left:5px;
	margin-left: 95px;
}

#scope{
	border: 1px solid #9EB7CD;
	float: right;
	height:21px;
	margin-right: 5px;
	font-size: 100.01%;
}




#cim_header {
width: 1014px;
	margin-bottom : 1px;
	height : 97px;
	background: #ffffff;  /*073d70*/
	background-repeat: repeat;
	background-position: left;
	
}

#cim_header-left {
	min-width: 400px;
	margin-bottom : 1px;
	font-size : 0.85em;
	height : 97px;
	background-image: url(../images/NSW_health_warratah.jpg);
	background-repeat: no-repeat;
	position:absolute;
	z-index: auto;
	border-left: 1px solid #ffffff;
	
}
#cim_header-right {
	margin-bottom : 1px;
	height : 97px;
	background-image: url(../images/NSW_health_watermark.jpg);
	float: right;
}
* html #cim_header {
	height : 97px;
}
#cim_header #cim_header-left {
	/*margin-right : 160px;*/
	/* the width wraps the text; remove the declaration when using a house banner */
	width: 600px;
}
#cim_header #cim_header-right {
		right : 8px;
	/* the width wraps the text; remove the declaration when using a house banner */
	width: 244px;
	border-right: 1px solid #ffffff;
}

#cim_header #cim_header-left a {
	text-decoration : none;
	color : #003366;
}

#cim_header #cim_header-left img {
	position : absolute;
	left : 15px;
	top : 10px;
}

#cim_header div.search {
	float : right; 
	line-height : 1.8em;
	padding-top: 35px;
	padding-right: 12px;
	z-index: 1;
	wdith: 244px;
	}

#cim_header input.search {
	background-color:#063058;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	width:47px;
	z-index: -99;
}

#cim_header input {
right: 150px;
width: 120px;
}
/*#cim_header #cim_header-left span {
	font-size : 1.6em;
	border-bottom : 1px solid #003366;
	line-height : 1.6em;
}

#cim_header #cim_header-left span {
	font-size : 1.4em;
	font-weight : normal;
}

#cim_header #cim_header-left span {
	font-weight : normal;
	font-size : 1em;
}

/*#cim_header #cim_dept-logo {
	position : absolute;
	right : 0px;
	top : 0px;
}*/

/*#cim_house-banner {
	position: absolute;
	right : 350px;
	top : 0px;
}*/

/* tools - search, links etcs
*******************************************************************************/

#cim_tools {
	background-color : #2a5e8d;
	border-bottom :2px solid white;
	font-size : 0.85em;
	font-weight: 500;
	color : #FFFFFF;
	height: 23px;
}

#cim_tools a.highlight {
color: #990000;
font-weight: 700;
padding: 0px;
}

* html #cim_tools {height : 2.1em;} 
*:first-child+html #cim_tools {height : 2.1em;} 

#cim_tools a {color : #FFFFFF; text-decoration : none;}
#cim_tools a:hover, #cim_tools a:focus {text-decoration : underline;}

#cim_tools div.links {float : left; line-height : 2.1em; padding-left: 8px;}
#cim_tools div.links_right {
border-left: 2px solid #C6D6E4; 
border-right: 2px solid #C6D6E4; 
border-bottom: 2px solid #C6D6E4; 
border-top: 2px solid #C6D6E4; 
float : right; 
line-height : 1.8em;
padding-right: 23px;
height: 19px;
padding-left: 12px; 
font-color: #ffffff; 
background-color: #FFFFFF;
}
/* top navigation
*******************************************************************************/

#cim_top-nav {
	clear: both;
	background-color: #d7e2fc;
	border-bottom : 1px solid white;
	font-size : 0.80em;
	position : relative;
	height : 2.3em;
	z-index : 10;
}
#cim_top-nav ul {
	padding : 0; 
	margin : 0; 
	list-style-type: none;
}
#cim_top-nav ul li {
	list-style-type: none;
	float : left;
	position : relative;
	padding : 0;
	margin : 0;
	border-right : 1px solid white;
	z-index : 3;
}
#cim_top-nav ul ul {
	display : none;
	position : absolute;
	top : 2.5em;
	left : 0;
	\left : -16px;
	lef\t : 0;
}
#cim_top-nav ul li li {
	border : none;
	font-size : 1em;
	display : block;
	float : none;
	border-bottom : 1px solid white;
}
#cim_top-nav li a { 
	display : block;
	margin : 0;
	padding : 6px 0px 6px 1em;
	text-decoration : none;
}
#cim_top-nav li a:hover, #cim_top-nav li a:focus, #cim_top-nav li a.highlight {
	background-color : #B0C4DE;
	color : white;
	font-weight : bold;
}

#cim_top-nav li li a {
	display : block;
	background-color : #d7e2fc;
	padding : 6px 0px 6px 11px;
}

#cim_top-nav li li a:hover, #cim_top-nav li li a:focus {
	background-color : #002C95 !important;
	color : white !important;
	font-weight : normal;
}
/* top-nav variable width classes
over-rides set fixed width for drop-downs */
#cim_top-nav li li {
	width: 171px !important;
}
#cim_top-nav li li a {
	width : 160px !important;
}

/* home item has to be 171px */
#cim_top-nav ul li.menu-item-home {width: 171px;}
#cim_top-nav li.menu-item-home a {width : 160px;}
/* default so can be output without classes applied */
#cim_top-nav ul li {width: 171px;}
#cim_top-nav li a {width: 160px;}
.red{
	color:#cc3300!important;
	}
/* 
	variables: item1 through item10
	Customise width of top level items - uncomment section below
	Note: you have a total of around 60em to work with (at default text sizes) 
*/

/*
#cim_top-nav ul li.menu-item1 {width: 15em;} #cim_top-nav li.menu-item1 a {width : 14em;}
#cim_top-nav ul li.menu-item2 {width: 15em;} #cim_top-nav li.menu-item2 a {width : 14em;}
#cim_top-nav ul li.menu-item3 {width: 15em;} #cim_top-nav li.menu-item3 a {width : 14em;}
#cim_top-nav ul li.menu-item4 {width: 15em;} #cim_top-nav li.menu-item4 a {width : 14em;}
#cim_top-nav ul li.menu-item5 {width: 15em;} #cim_top-nav li.menu-item5 a {width : 14em;}
#cim_top-nav ul li.menu-item6 {width: 15em;} #cim_top-nav li.menu-item6 a {width : 14em;}
#cim_top-nav ul li.menu-item7 {width: 15em;} #cim_top-nav li.menu-item7 a {width : 14em;}
#cim_top-nav ul li.menu-item8 {width: 15em;} #cim_top-nav li.menu-item8 a {width : 14em;}
#cim_top-nav ul li.menu-item9 {width: 15em;} #cim_top-nav li.menu-item9 a {width : 14em;}
#cim_top-nav ul li.menu-item10 {width: 15em;} #cim_top-nav li.menu-item10 a {width : 14em;}
*/









/* content wrapper
*******************************************************************************/

#cim_content-wrapper {
margin: 0 9px 0 7px;
	
	width: 1000px;
	/* creates fake left column background image */
	background: #ffffff url(../images/doh/bg_left_col.gif) 0 0 repeat-y;
	clear : both;
	border-top : 1px solid #C6D6E4;
	border-right : 0px solid #C6D6E4;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	
}

/* left column (secondary navigation)
*******************************************************************************/

#cim_left-col {
	font-size : 0.90em;  /*0.87em;*/
	width : 100%;
	margin-left : 0px;
	float : left;
	position : relative;
	display : inline;
	z-index : 49;
}

/* first level items */

#cim_left-col ul {
	list-style-type : none;
	padding : 0;
	margin : 0;
}
#cim_left-col li {
	list-style-type : none;
	margin : 0;
 	padding: 0px 8px 0px 8px; 
	text-decoration : none;
	background: #bdccda;
	border-bottom : 2px solid #ffffff;
	display : block;	
}

#cim_left-col li li {
	border-top : 2px solid #ffffff;
    border-bottom: none;
}

#cim_left-col li:hover {
	background : #dcdcdc
}
#cim_left-col a {
	display : block;	
	text-decoration : none;
	background: url(../images/doh/arrow_blue.png) right center no-repeat ;
	color: #073c6e;
    padding: 8px 8px 8px 0;
}

#cim_left-col a:hover, #cim_left-col a:focus {
	color : #4176a5;
	background : url(../images/doh/arrow_blue_down.png) right center no-repeat;
}
#cim_left-col a.arrow {
	background: url(../images/doh/arrow_blue.png) right center no-repeat;

}
#cim_left-col a.arrow:hover, #cim_left-col a.arrow:focus {
	background : url(../images/doh/arrow_blue_down.png) right center no-repeat;
}

/* first level EXPANDED items */

#cim_left-col li.highlight {
	background-color : #dcdcdc;
	width: 188px;
}
#cim_left-col li.highlight a {
	background : transparent url(../images/doh/arrow_blue_down.png) 175px 8px no-repeat;
	border : 0;
	border-bottom: 1px solid #ffffff;
	font-weight : bold;
}

#cim_left-col li.highlight a.highlight {
	color: #003366 !important;
}
#cim_left-col li.highlight a:hover, #cim_left-col li.highlight a:focus {
	background : url(../images/doh/arrow_blue_down.png) 175px 8px no-repeat;
	color : #336699;
	text-decoration : underline;
	
	}
#cim_left-col li.highlight a.arrow {
	background: url(../images/doh/arrow_blue_down.gif) 175px 13px no-repeat;
	color: #123d77;
	
}
#cim_left-col li.highlight a.arrow:hover, #cim_left-col li.highlight a.arrow:focus {
	background : #dcdcdc url(../images/doh/arrow_blue_down.png) 175px 8px no-repeat;
	color: #123d77;
}

/* SECOND level items */
#cim_left-col li li.highlight a {
	font-weight : bold !important;
	color: #003366;

}
#cim_left-col li li a {
background-color:transparent;
background-image:none !important;
border:0 none;
font-weight:normal !important;
padding:6px 0px 6px 13px;
/* width: 175px; */
}

#cim_left-col li li a:hover, #cim_left-col li li a:focus {background : #dcdcdc url(../images/doh/arrow_blue_down.png) 175px 8px no-repeat;}

#cim_left-col li.highlight li a.highlight {
	color: #cc3300 !important;
}

/* THIRD level items */
#cim_left-col li li.highlight li a {
	font-weight : normal !important;
}
#cim_left-col li li li a {
	padding : 6px 12px 6px 21px;


}

/* FOURTH level items */
#cim_left-col li li.highlight li a {
	font-weight : normal !important;
}
#cim_left-col li li li li a {
	padding : 6px 12px 6px 48px;
	width : 175px;
	
}

/* orange highlighting - due to the cascade, several rules need overriding */
#cim_left-col a.highlight {
	color : #842424;
	font-weight: bold !important;
	background : #dcdcdc url(../images/doh/arrow_blue_down.png) 175px 8px no-repeat;
}

/* left buttons
*******************************************************************************/

#cim_left-but {
	
}



/* main body content
*******************************************************************************/

#cim_main-content {
	/*border: 1px solid orange;*/
	padding:6px 20px 1em 12px;
	/*position : relative;*/
	background: #ffffff;
	z-index : 5;
	/*font-size: 98.01% !important;*/
}

#cim_main-content ul.bullets{
	list-style: disc;
}
#cim_main-content ul.no_bullets{
	list-style: none;
}
#cim_main-content ul.numbered{
	list-style: decimal;
}

.no-right-col {
	padding-right: 14px !important;
}

* html #cim_main-content {
	padding-left : 10px;
	height : 1%;
}
*:first-child+html #cim_main-content {
	padding-left : 10px;
	height : 1%;
}
/* Microsoft Office styles */
/* div#cim_main-content Mso... */
div#cim_main-content p.MsoNormal, div#cim_main-content li.MsoNormal, div#cim_main-content div.MsoNormal {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	/*border: 1px solid red;*/
}
div#cim_main-content p.MsoCaption, div#cim_main-content li.MsoCaption, div#cim_main-content div.MsoCaption {
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:10.0pt;
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	font-weight:bold;
	/*border: 1px solid green;*/
}
div#cim_main-content p.MsoSubtitle, div#cim_main-content li.MsoSubtitle, div#cim_main-content div.MsoSubtitle {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	text-align:center;
	font-size:12.0pt;
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	/*border: 1px solid blue;*/
}
/* indentation */
div#cim_main-content blockquote {
	padding-left : 25px;
	float: 
}

/* right column (used for related links, shortcuts, peripheral info, etc)
*******************************************************************************/
#cim_right-col {
	font-size : 0.95em;
	width : 177px;
	border-left : 1px solid #C6D6E4;
	/*position: absolute;
	right : 0;
	top : 0;
	overflow: hidden;*/
}

#cim_right-col ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#cim_right-col ul li {
	list-style-type : none;
	margin : 0;
	padding : 6px 10px 6px 12px;
	border-bottom : 1px solid #C6D6E4;
}

#cim_right-col ul li h2 {
	margin-bottom: 0;
} 

#cim_right-col ul li a {text-decoration : none;}
#cim_right-col ul li a:hover, #cim_right-col ul li a:focus {text-decoration : underline;}

#cim_right-col ul li li {
	padding : 6px 0 0 12px;
	border-bottom : 0px solid #C6D6E4;
}

.features {
	margin-top: 1.2em;
	padding : 6px 12px 6px 12px;
	border: 1px solid #C6D6E4;
}
.features-borderless {
	margin-top: 1.2em;
	padding : 6px 12px 6px 12px;
	border: 0px;
}
.features h2 {
	text-align: center;
}
.features-borderless h2 {
	text-align: center;
}


/* bread crumbs
*******************************************************************************/
#cim_bread-crumbs {
	margin : 0 0 12px 0; 
	padding-left : 0; 
	padding-bottom : 9px; 
	list-style : none; 
	font-size : 0.95em;
	border-bottom : 1px solid #C6D6E4;
	position : relative;
}
#cim_bread-crumbs li {
	display : inline; 
	margin-right : 6px; 
	padding-left : 14px;
	background : transparent url(../images/doh/bullet_breadcrumb.gif) 0 60% no-repeat;
	color : #336699;
}

#cim_bread-crumbs li highlight {
	display : inline; 
	margin-right : 6px; 
	padding-left : 14px;
	background : transparent url(../images/doh/bullet_breadcrumb.gif) 0 60% no-repeat;
	color : #cc3300;
	
	}
/*  * html #cim_bread-crumbs li {background-position : 0 70%;}
*:first-child+html #cim_bread-crumbs li {background-position : 0 70%;}*/

#cim_bread-crumbs li.first-item {
	background-image : none;
	padding-left : 0;
}

#cim_bread-crumbs li a {text-decoration : none;}

#cim_bread-crumbs li a:hover, #cim_bread-crumbs li a:focus {text-decoration : underline;}

#cim_bread-crumbs 
li.highlight {
	color: #CC3300;
	font-style: none;
}



/* footer
*******************************************************************************/
#cim_footer {
	width:980px;
	clear : both;
	border-top : 1px solid #C6D6E4;
	border-bottom : 1px solid #C6D6E4;
	padding :10px;
	text-align : right;
	font-size: 95.01% !important;
	font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	color: #336699;
	margin: 0 7px;
}

#cim_footer a {text-decoration : none;}
#cim_footer a:hover, #cim_footer a:focus {text-decoration : underline;}
#cim_footer #nswstyle_datelastupdated {font-weight : bold;}

#owner_container {
	/*border: 1px solid red;*/
	/*padding : 0 12px 0 12px;*/
}

#owner {
	/*border: 1px solid black;*/
	display: none;
	/*font-size: 0.8em;
	color: #808080;
	margin-bottom: 0;*/
}

/* generic reusable classes
*******************************************************************************/
.clear-hidden {
	clear : both;
	font-size : 1px; 
	line-height : 1px;
}

.float-left {float: left;}
.float-right {float: right;}

.align-left {text-align: left;}
.align-center {text-align: center;}
.align-right {text-align: right;}
.align-justify {text-align: justify;}

.valign-top {vertical-align: top;}

.border-top {border-top: 1px solid #000000;}
.border-right {border-right: 1px solid #000000;}
.border-bottom {border-bottom: 1px solid #000000;}
.border-left {border-left: 1px solid #000000;}

.nopadding {padding: 0 0 0 0;}

td .nopadding  {width:1000px !important;}

.nomargin {margin : 0 0 0 0;}

#nopadding {padding: 0 0 0 0;}
#nomargin {margin : 0 0 0 0;}

div.function-icons {
	float : right;
	cursor : default;
}
div.function-icons .noscript {
	display:none;
}
div.function-icons .scriptAvailable {
	display:inline;
}
div.backtop {
	text-align: right;
	color: #336699;
	font-size: 0.8em;
	margin-bottom : 1em;
	clear : both;
}
.img-caption {
	font-size: 0.8em;
	margin-bottom: 1.2em;
}
.img-left, .image-left {
	margin: 0 15px 0 0;
    float:left;
}
.img-right, .image-right {
	margin: 0 0 0 15px;
    float:right;
}

/**************Events calendar**************/
#events_wrapper {
	width: 90%;
}

#go_to_government{
width: 92px;
height: 84px;
position: absolute;
top: 20px;
cursor: pointer;
z-index: 9999;
text-decoration: none;
}

/* Style for Habibi's supreme header and footer  */
#header { bacground:#ffffff!important; width:1000px; position:relative; height:90px; padding:17px 10px 15px 10px; z-index:990;} 

	#header_spacer { width:1000px; height:15px;}
	#header_text {color: #ffffff;}
	#logo {margin:0; width:1000px !important;}
	#search-form {position:absolute; top:80px; right:13px; font-size: 95.01% !important; font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;}
	#search-form div {position:relative; width:360px;} 
	/*#search-form #search-input {position:absolute; top:0; left:0; width:200px; height:23px; border: 1px solid #9EB7CD;/* background:url("../design/search_input.png") 0 0 no-repeat; overflow:hidden;}*/
	#search-form #search-input input {width:195px; margin:4px 2px 2px 2px; border:0; font-size: 95.01% !important; font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif; overflow:hidden;}
	#search-form #search-submit {position:absolute; top:0; right:0; width:20px; margin-top: 1px;} 
	.search_scope_dropdown {
		overflow: hidden;
		background: url("/images/new/down_arrow_select.jpg") no-repeat right #ffffff;
		width: 120px;
	} 
	.search_scope_dropdown select{
		position:absolute; top:10px; right:30px; width:110px;
		border: 1px solid #9EB7CD;
		border-collapse: collapse;
		height: 25px;
		background: transparent;
	}
	
/*.red{
	color:#ffffff!important; background: #c21239; background:url("/images/new/nav_bg_red.jpg") 0 0 repeat-x;
	}*/
	
	/*use this to move the whole #nav bar, search and dropdown and icon*/
	
	/*#nav {position:absolute; top:75px; left: 10px; right:10px; margin:0;border: 1px solid blue;}
	#nav span {margin:0 0;}
	#nav #nav-active {font-weight:bold; text-decoration:none;}*/
#portaltab-emergency a,
.red {
	color:#ffffff!important; 
    background: #c21239;
    background:url(../images/new/nav_bg_red.jpg) 0 0 repeat-x;
    }	
    
    
.portletWrapper {
    margin-top: 1em;
}
    
/* Social Media icons*/
#head-soc {position:absolute; right:140px; top:45px;}
#head-soc ul li {list-style :none; padding: 0 0 0 12px; float: left; }
 #head-soc ul li a {text-indent: -9999px; font-size: 0; line-height: 0; overflow: hidden ; height: 32px; width: 32px ;border: 0; background: url(../images/social-media.png) no-repeat; display: block;}

#head-soc li#fb a {background-position: 0px 0px;}
 #head-soc li#fb a:hover {background-position: 0px -32px;}

#head-soc li#youtube a {background-position: -32px 0px;}
 #head-soc li#youtube a:hover {background-position: -32px -32px;}

#head-soc li#li a {background-position: -64px 0px;}
 #head-soc li#li a:hover {background-position: -64px -32px;}

#head-soc li#twit a {background-position: -96px 0px;}
 #head-soc li#twit a:hover {background-position: -96px -32px;}
 
  .css_divdonate_class {
     position:absolute; right:10px; top:45px;
     height:32px;
 }
 .css_btndonate_class {
    font-size:16px;
    font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #d83526;
	padding:6px 14px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background:-ms-linear-gradient( top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fe1a00), color-stop(100%, #ce0100) );
	background-color:#fe1a00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #b23e35;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	-moz-box-shadow:inset 1px 1px 0px 0px #f29c93;
 	box-shadow:inset 1px 1px 0px 0px #f29c93;
}.css_btndonate_class:hover {
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background:-ms-linear-gradient( top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ce0100), color-stop(100%, #fe1a00) );
	background-color:#ce0100;
    color: White;
}.css_btndonate_class:active {
	position:relative;
	top:1px;
    text-decoration: none;
   
}.css_btndonate_class:visited {
	
	text-decoration: none;
    
}

 
 
 